Subject: Gradient Corrections - summary

From: Andrew Horsfield <[email-masked]>
Date: Thu, 16 Mar 2000 09:48:28 +0000 (GMT)

Hi,

I was asked to summarise the responses to my questions about gradient
corrections. The questions were:

> 1) Is exchange better described by gradient corrections than correlation
>    (i.e. would implementing just Becke exchange be a worthwhile move)?
> 
> 2) Is the correct choice of functional very problem dependent? Is there
>    one choice that gives better *overall* results than the others?
> 
> 3) Are there other methodologies for improving on LDA besides gradient
>    corrections? If so, what (dis)advantages do they have?

Most of the answers appear to exist in the recent paper

A. J. Cohen and N. C. Handy, "Assessment of exchange correlation
functionals", Chemical Physics Letters vol 316, p 160 (2000).

Many thanks to Stefan Grimme for this reference.

The responses I obtained are:

--------------------------------------------------------------------------------

From: Matt Challacombe

(1) No, and thankfully the signs on the errors are different.  My opinion is
    current xc functionals work well because of opposing and roughly
    equal errors. 

(2) Yes, a bit.  I think one of the best functionals is the PBE functional,
    which is ab initio, respects all the correct asymptotics etc.

(3) You might check out the new functionals by Perdew, Becke and also Scuseria
    that use the kinetic energy density.  These are supposed to get exchange
    better.  

--------------------------------------------------------------------------------

From: Stefan Grimme

after some testing and experience over some years I strongly recommend
Handy and Cohen's parametrisation of Beckes B97 without exact exchange
(b97-1gga). Look at
C
c gammas from Becke 97 paper:
C Becke A. D.  Density-functional thermochemistry. V.
C Systematic optimization of exchange-correlation functionals,
C J. Chem. Phys., 1997, 107, 8554-8560
C
C HCTH: JCP 109 (1999) 6264
C
-> b97-1, b97-1gga:
-> Cohen and Handy, CPL 316 (2000), 160
C
C HCTH120 and HCTH147
C Boese, Doltsinis, Handy, Sprik
C JCP 112 (2000) 1670
C              

1) I think Ex and C should be treated on equal footing.
2) I would say that there is little problem
   dependence (depends, however, on your accuracy requirements)
3) Include Hessian of rho or kinetic energy density terms,
   but improvemnts are quite marginal

--------------------------------------------------------------------------------

From: Thomas Bligaard Pedersen

I would like to recommend the PKZB meta-GGA of Perdew, Kurth, Zupan and
Blaha; which gives excellent results for a very broad range of systems
like crystals, surfaces, etc. This functional can even compete with B3LYP
for thermochemical calculations on molecules. It uses both the
spin-dependent derivative of the density and the derivative of the
wavefunctions. The latter makes the exchange-correlation potential orbital
dependent.

--------------------------------------------------------------------------------

Cheers,

Andrew

  +----------------------------------------------------+
   Andrew Horsfield       e-mail: [email-masked] 
     FECIT, 2 Longwalk Road, Stockley Park, Uxbridge,   
          Middlesex UB11 1AB, United Kingdom.           
   phone: +44-(0)181-606-4653  FAX: +44-(0)181-606-4422 
  +----------------------------------------------------+